Bug 1671204 - CVE-2019-6438 slurm
Summary: CVE-2019-6438 slurm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slurm
Version: 29
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Philip Kovacs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-31 04:56 UTC by Philip Kovacs
Modified: 2019-02-09 02:13 UTC (History)
1 user (show)

Fixed In Version: slurm-17.11.13-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-09 02:13:10 UTC


Attachments (Terms of Use)

Description Philip Kovacs 2019-01-31 04:56:55 UTC
Description of problem:

CVE-2019-6438

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

17.11.13 and 18.08.05 mitigate the issue.

Comment 1 Fedora Update System 2019-01-31 20:36:57 UTC
slurm-17.11.13-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e66b1889ec

Comment 2 Fedora Update System 2019-02-01 03:26:12 UTC
slurm-17.11.13-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e66b1889ec

Comment 3 Fedora Update System 2019-02-09 02:13:10 UTC
slurm-17.11.13-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.